[<text>
<title>toyo umpanki may make forklifts in europe</title>
<dateline>    tokyo, april 3 - </dateline>&lt;toyo umpanki co ltd&gt; said it is
considering setting up a european unit to produce forklifts, in
view of the yen's rise and japan's self-imposed restriction on
forklift exports to the european community (ec).
    belgium, britain and france are candidates for the plant.
the company is negotiating with unspecified european makers and
a decision is expected in august, a spokesman said.
    toyo currently exports 40 pct of its annual production of
14,000 to 15,000 units. some 40 pct of exports go to the ec.
    overall japanese forklift exports in calendar 1986 fell to
14,005 from 15,991 a year earlier.
 reuter
</text>]